body {font-size:1.03em;font-family:gungsuh;}
h1, h2, h3, h4, h5, h6 {font-size:1.25em;font-family:batang}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.xte {display:inline;height:219px;text-align:center;font-size:0.94em;border:1px solid #77afec}
#shr {position:relative;width:347px;text-align:center;padding:0 0 2px}
.isa {height:294px;font-size:1.08em}
#kzzvj {height:280px;text-align:center;margin:0 0 3px}
#utpst {display:block;position:relative;border:1px solid #4ce33d}

.aty {display:inline-block}

.dpykt {text-align:center;padding:0 0 2px;margin:0 6px}
#hjmvtx {display:block;text-align:center;font-size:0.98em;padding:0 0 3px}
#dfisjk {display:inline-block;position:relative;text-align:center;padding:0 1px}
.wkcjr {width:379px;font-size:1.1em;padding:7px;margin:0 6px}
#objxbq {width:675px;margin:7px}
#ojm {width:851px;text-align:center;padding:0 0 1px;border:1px solid #73b94e}
#ezt {font-size:1.24em;padding:4px}
.shn {display:block;text-align:center;margin:0 2px}
.udj {position:relative;text-align:left;padding:2px}
.egf {text-align:center;font-size:0.95em;border:1px solid #a5fc35}

.osrz {display:inline-block;position:relative;text-align:left;padding:0 0px;margin:1px}
#tsr {display:inline-block;width:841px;text-align:center;font-size:1.16em;margin:8px}
.plvb {position:relative;width:718px;text-align:center;font-size:1.06em;padding:4px}
.oid {width:795px}

#ldih {display:inline-block;position:relative;width:770px;text-align:center;font-size:1.06em;margin:5px}

.gouhw {width:828px;text-align:left;font-size:1.07em;padding:0 0 6px}
#ide {}

.epjbu {height:204px;font-size:0.93em;padding:0 4px;margin:0 5px}

#ccim {position:relative;width:576px;text-align:center;padding:0 2px;border:1px solid #d5a1fc}
#jmqi {display:block;text-align:center;font-size:1em;margin:0 0 8px;border:1px solid #834f1b}
#pio {text-align:center}

.jnat {padding:8px}

.pkxte {margin:9px}

.ekqahj {position:relative;font-size:0.89em;margin:0 0 7px}
.mtrf {text-align:center;padding:0 4px;margin:2px}
.yjkxzk {display:inline-block;width:627px}
.egqjw {text-align:center;font-size:0.89em;margin:0 10px}
.zjybqs {display:inline-block;text-align:center;padding:0 0 4px}

.asocc {text-align:center;padding:0 2px}
.effsw {padding:4px}
